ELA-418-1

NameELA-418-1
Descriptionbind9 - security update
ReferencesCVE-2021-25214, CVE-2021-25215, CVE-2021-25216

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bind9 (PTS)jessie, jessie (lts)1:9.9.5.dfsg-9+deb8u22fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bind9sourcejessie1:9.9.5.dfsg-9+deb8u22

Search for package or bug name: Reporting problems